KSpell, by David Sweet
----------------------
KSpell provides an interface to ASpell and International ISpell 3.1.  You
should use it like a UI widget to provide spellchecking in your application. 
See tdespell.h and http://www.chaos.umd.edu/~dsweet/KDE/KSpell for
documentation.

Settings
--------
A configuration dialog/widget is also provided.  This class (KSpellConfig) acts
not only as a widget allowing the user to set KSpell preferences, but also
as a data abstraction class allowing you to get and set the preferences from
within your program.  You can pass an instance of KSpellConfig to KSpell
and the spellchecker will run with the appropriate preference settings.  The
preferences, when saved (see tdespelldlg.h) are saved globally.  If needed,
you can read them with KSpellDlg and set and use application-specific
spellchecking settings.
